package com.qmth.boot.tools.device.entity;

/**
 * 磁盘描述信息
 */
public class DiskStore {

    private String[] serials;

    public String[] getSerials() {
        return serials;
    }

    public void setSerials(String[] serials) {
        this.serials = serials;
    }
}
